#!/usr/bin/gnuplot

set colors classic
#set term x11

set xl "a_p [AU]"
set yl "e_p"
set zl "sin I_p"

set ticslevel 0
set key
set view 90,0

f_(H) = 2.*(0.1 + (H-17.)/(6.-17.)*1.5)

sp \
  "<awk '($4<14.0)' family.list_WO_INTERLOPERS" u 36:37:38 w d,\
  "<awk '($4<14.0)' family.list_WO_INTERLOPERS" u 36:37:38:34 w labels,\
  "<awk '($1==2680)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==2966)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==3486)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==3583)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==5165)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==5181)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==5394)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==6070)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==6074)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==6852)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==6918)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==7866)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==10421)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\
  "<awk '($1==31179)' family.list_WO_INTERLOPERS" u 36:37:38:34 not w labels center tc 'red',\

pa -1

set term post eps enh color solid "Helvetica" 18
set out "aei.eps"
rep

q

  "family.label" u 36:37:38:34 w labels center not,\
  "family.list"  u 36:37:38 w p,\
  "halo.list"    u 36:37:38 w p,\


